Subject: [Nel] How to build my own landscape ?

From: "neuser jean-philippe" <[email-masked]>
Date: Tue, 26 Feb 2002 20:44:52 +0100

Hello , i see there are many tools in nel directory
It s possible to have a file that describe what they do ?

I would like to build my own landscape, is there a tools like World Craft
for Half life game ?
What tools are you using to build world of ryzom ? Can u distribute it ?
I found one named LevelDesign, it s this tools ?
I try to build it , but there are some directory link mistake and some files
miss ( I download file with CVS snapshot  and i m able to compile snowball
an run it ). Is this tools finished ?

Thanks